.layers {
    position: relative;
  }
  
  .layers::before,
  .layers::after {
    content: attr(data-text);
    position: absolute;
    width: 110%;
    z-index: -1;
  }
  
  .layers::before {
    top: 10px;
    left: 15px;
    color: #e0287d;
  }
  
  .layers::after {
    top: 5px;
    left: -10px;
    color: #1bc7fb;
  }
  
  .single-path {
    clip-path: polygon(
      0% 12%,
      53% 12%,
      53% 26%,
      25% 26%,
      25% 86%,
      31% 86%,
      31% 0%,
      53% 0%,
      53% 84%,
      92% 84%,
      92% 82%,
      70% 82%,
      70% 29%,
      78% 29%,
      78% 65%,
      69% 65%,
      69% 66%,
      77% 66%,
      77% 45%,
      85% 45%,
      85% 26%,
      97% 26%,
      97% 28%,
      84% 28%,
      84% 34%,
      54% 34%,
      54% 89%,
      30% 89%,
      30% 58%,
      83% 58%,
      83% 5%,
      68% 5%,
      68% 36%,
      62% 36%,
      62% 1%,
      12% 1%,
      12% 34%,
      60% 34%,
      60% 57%,
      98% 57%,
      98% 83%,
      1% 83%,
      1% 53%,
      91% 53%,
      91% 84%,
      8% 84%,
      8% 83%,
      4% 83%
    );
  }
  
  .paths {
    animation: paths 5s step-end infinite;
  }
  
  @keyframes paths {
    0% {
      clip-path: polygon(
        0% 43%,
        83% 43%,
        83% 22%,
        23% 22%,
        23% 24%,
        91% 24%,
        91% 26%,
        18% 26%,
        18% 83%,
        29% 83%,
        29% 17%,
        41% 17%,
        41% 39%,
        18% 39%,
        18% 82%,
        54% 82%,
        54% 88%,
        19% 88%,
        19% 4%,
        39% 4%,
        39% 14%,
        76% 14%,
        76% 52%,
        23% 52%,
        23% 35%,
        19% 35%,
        19% 8%,
        36% 8%,
        36% 31%,
        73% 31%,
        73% 16%,
        1% 16%,
        1% 56%,
        50% 56%,
        50% 8%
      );
    }
  
    5% {
      clip-path: polygon(
        0% 29%,
        44% 29%,
        44% 83%,
        94% 83%,
        94% 56%,
        11% 56%,
        11% 64%,
        94% 64%,
        94% 70%,
        88% 70%,
        88% 32%,
        18% 32%,
        18% 96%,
        10% 96%,
        10% 62%,
        9% 62%,
        9% 84%,
        68% 84%,
        68% 50%,
        52% 50%,
        52% 55%,
        35% 55%,
        35% 87%,
        25% 87%,
        25% 39%,
        15% 39%,
        15% 88%,
        52% 88%
      );
    }
  
    30% {
      clip-path: polygon(
        0% 53%,
        93% 53%,
        93% 62%,
        68% 62%,
        68% 37%,
        97% 37%,
        97% 89%,
        13% 89%,
        13% 45%,
        51% 45%,
        51% 88%,
        17% 88%,
        17% 54%,
        81% 54%,
        81% 75%,
        79% 75%,
        79% 76%,
        38% 76%,
        38% 28%,
        61% 28%,
        61% 12%,
        55% 12%,
        55% 62%,
        68% 62%,
        68% 51%,
        0% 51%,
        0% 92%,
        63% 92%,
        63% 4%,
        65% 4%
      );
    }
  
    45% {
      clip-path: polygon(
        0% 33%,
        2% 33%,
        2% 69%,
        58% 69%,
        58% 94%,
        55% 94%,
        55% 25%,
        33% 25%,
        33% 85%,
        16% 85%,
        16% 19%,
        5% 19%,
        5% 20%,
        79% 20%,
        79% 96%,
        93% 96%,
        93% 50%,
        5% 50%,
        5% 74%,
        55% 74%,
        55% 57%,
        96% 57%,
        96% 59%,
        87% 59%,
        87% 65%,
        82% 65%,
        82% 39%,
        63% 39%,
        63% 92%,
        4% 92%,
        4% 36%,
        24% 36%,
        24% 70%,
        1% 70%,
        1% 43%,
        15% 43%,
        15% 28%,
        23% 28%,
        23% 71%,
        90% 71%,
        90% 86%,
        97% 86%,
        97% 1%,
        60% 1%,
        60% 67%,
        71% 67%,
        71% 91%,
        17% 91%,
        17% 14%,
        39% 14%,
        39% 30%,
        58% 30%,
        58% 11%,
        52% 11%,
        52% 83%,
        68% 83%
      );
    }
  
    76% {
      clip-path: polygon(
        0% 26%,
        15% 26%,
        15% 73%,
        72% 73%,
        72% 70%,
        77% 70%,
        77% 75%,
        8% 75%,
        8% 42%,
        4% 42%,
        4% 61%,
        17% 61%,
        17% 12%,
        26% 12%,
        26% 63%,
        73% 63%,
        73% 43%,
        90% 43%,
        90% 67%,
        50% 67%,
        50% 41%,
        42% 41%,
        42% 46%,
        50% 46%,
        50% 84%,
        96% 84%,
        96% 78%,
        49% 78%,
        49% 25%,
        63% 25%,
        63% 14%
      );
    }
  
    90% {
      clip-path: polygon(
        0% 41%,
        13% 41%,
        13% 6%,
        87% 6%,
        87% 93%,
        10% 93%,
        10% 13%,
        89% 13%,
        89% 6%,
        3% 6%,
        3% 8%,
        16% 8%,
        16% 79%,
        0% 79%,
        0% 99%,
        92% 99%,
        92% 90%,
        5% 90%,
        5% 60%,
        0% 60%,
        0% 48%,
        89% 48%,
        89% 13%,
        80% 13%,
        80% 43%,
        95% 43%,
        95% 19%,
        80% 19%,
        80% 85%,
        38% 85%,
        38% 62%
      );
    }
  
    1%,
    7%,
    33%,
    47%,
    78%,
    93% {
      clip-path: none;
    }
  }
  
  .movement {
    /* Normally this position would be absolute & on the layers, set to relative here so we can see it on the div */
    position: relative;
    animation: movement 8s step-end infinite;
  }
  
  @keyframes movement {
    0% {
      top: 0px;
      left: -20px;
    }
  
    15% {
      top: 10px;
      left: 10px;
    }
  
    60% {
      top: 5px;
      left: -10px;
    }
  
    75% {
      top: -5px;
      left: 20px;
    }
  
    100% {
      top: 10px;
      left: 5px;
    }
  }
  
  .opacity {
    animation: opacity 5s step-end infinite;
  }
  
  @keyframes opacity {
    0% {
      opacity: 0.1;
    }
  
    5% {
      opacity: 0.7;
    }
  
    30% {
      opacity: 0.4;
    }
  
    45% {
      opacity: 0.6;
    }
  
    76% {
      opacity: 0.4;
    }
  
    90% {
      opacity: 0.8;
    }
  
    1%,
    7%,
    33%,
    47%,
    78%,
    93% {
      opacity: 0;
    }
  }
  
  .font {
    animation: font 7s step-end infinite;
  }
  
  @keyframes font {
    0% {
      font-weight: 100;
      color: #e0287d;
      filter: blur(3px);
    }
  
    20% {
      font-weight: 500;
      color: #fff;
      filter: blur(0);
    }
  
    50% {
      font-weight: 300;
      color: #1bc7fb;
      filter: blur(2px);
    }
  
    60% {
      font-weight: 700;
      color: #fff;
      filter: blur(0);
    }
  
    90% {
      font-weight: 500;
      color: #e0287d;
      filter: blur(6px);
    }
  }
  
  .glitch span {
    animation: paths 5s step-end infinite;
  }
  
  .glitch::before {
    animation: paths 5s step-end infinite, opacity 5s step-end infinite,
      font 8s step-end infinite, movement 10s step-end infinite;
  }
  
  .glitch::after {
    animation: paths 5s step-end infinite, opacity 5s step-end infinite,
      font 7s step-end infinite, movement 8s step-end infinite;
  }

  .link {
    width: 9rem;
    height: 9rem;
    display: inline-block;
    font: 300 1.3rem/1.45 "Inter, sans-serif;";
    text-transform: uppercase;
    letter-spacing: 0.128em;
    word-spacing: 0.6em;
    text-decoration: none;
    font-family: 'Inter', sans-serif;
  }
  .link__svg {
    width: 120px;
    height: auto;
    transform-box: fill-box;
    fill: #fff;
    stroke: #fff;
    stroke-width: 0.05em;
    stroke-linecap: round;
    stroke-linejoin: round;
    position: absolute;
    right: 50px;
    bottom: 115px;
  }
  .link__face, .link__arrow {
    transform-origin: 50% 50%;
    transform: rotate(90deg);
    /* transition: transform 0.15s cubic-bezier(0.32, 0, 0.67, 0); */
  }
  .link:hover .link__face, .link:hover .link__arrow {
    /* transform: scale(1.1); */
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
  }
  .link__arrow {
    stroke-width: 0.08em;
  }
  .link__text {
    -webkit-animation: rotateReverse normal infinite 20s linear;
            animation: rotateReverse normal infinite 20s linear;
    transform-origin: 50% 50%;
  }
  .link:hover .link__text {
    -webkit-animation-play-state: paused;
            animation-play-state: paused;
  }
  
  @-webkit-keyframes rotate {
    to {
      transform: rotate(360deg);
    }
  }
  
  @keyframes rotate {
    to {
      transform: rotate(360deg);
    }
  }
  @-webkit-keyframes rotateReverse {
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes rotateReverse {
    to {
      transform: rotate(360deg);
    }
  }

  .marquee {
    width: 100%;
    white-space: nowrap;
    position: absolute;
    bottom: 0px;
    left: 0px;
  }
  .marquee:hover .marquee__item {
    -webkit-animation-play-state: paused;
            animation-play-state: paused;
  }
  .marquee__seperator {
    margin: 0 2rem;
    color: #FEFF00;
  }
  .marquee__item {
    display: inline-block;
    will-change: transform;
    letter-spacing: 0.29px;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    color: #FEFF00;
    -webkit-animation: marquee 45s linear infinite;
            animation: marquee 45s linear infinite;
  }
  
  @-webkit-keyframes marquee {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-100%);
    }
  }
  
  @keyframes marquee {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-100%);
    }
  }
  .marquee {
    background-color:#010101;
    padding: 20px 0;
    border-top: 2px dashed #FEFF00;
    border-bottom: 2px dashed #FEFF00;
  }

  /* experience Progress bar */
  .progress-bar {
      margin: 0 0 26px;
      overflow: hidden;
  }

  .progress-title-holder {
      padding-bottom: 0px;
      position: relative;
      margin: 0px 0;
      font-family: 'Inter', sans-serif;
      font-size: 14px;
      line-height: 28px;
      font-weight: 500;
      letter-spacing: 0.20px;
      color: #F8F8F8;
      text-align: left;  
  }

  .progress-title {
      z-index: 100;
  }

  .progress-number-wrapper {
      width: 100%;
      z-index: 10;
  }

  .progress-number-mark {
      margin-bottom: 4px;
      border-radius: 3px;
      background-color: #010101;
      padding: 0 8px;
      position: absolute;
      bottom: 0;   
      -moz-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -webkit-transform: translateX(-50%); 
  } 

  .progress-number-wrapper,
  .progress-number-mark {
      font-family: 'Inter', sans-serif;
      font-size: 12px;
      line-height: 24px;
      height: 24px;
      letter-spacing: 0px;
      font-weight: 600;
      font-style: normal;
      text-transform: none;
      color: #ffffff;
  }

  .down-arrow {
      border-left: 3px solid transparent;
      border-right: 3px solid transparent;
      border-top: 3px solid #16171d;
      position: absolute;
      left: 50%;
      top: 100%;
      -moz-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -webkit-transform: translateX(-50%);  
  }

  .progress-content-outter {
      height: 6px;
      background-color: #E6E7EB;
  }

  .progress-content {
      height: 6px;
      background-color: rgba(254, 255, 0, .92);
      width: 0%; /* Initial value */
  }


  